# RecipientsSelectType
`toloka.client.message_thread.RecipientsSelectType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/message_thread.py#L20)

Method for specifying recipients.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`DIRECT`|'DIRECT'|<p>specify user IDs.</p>
`FILTER`|'FILTER'|<p>select users using filter.</p>
`ALL`|'ALL'|<p>send a message to all users who have tried to complete your tasks at least once.</p>
